compact3
java.security.acl

## Class AclNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.security.acl.AclNotFoundException

All Implemented Interfaces:
  Serializable

    public class AclNotFoundException
    extends Exception

This is an exception that is thrown whenever a reference is made to a non-existent ACL (Access Control List).

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`AclNotFoundException()` Constructs an AclNotFoundException.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### AclNotFoundException

    public AclNotFoundException()

Constructs an AclNotFoundException.